<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.13/css/select2.min.css" rel="stylesheet" />
    @extends('layouts.css')
    <link rel="stylesheet" href="select2/dist/css/select2.min.css">
    @vite(['resources/sass/app.scss','resources/css/app.css', 'resources/js/app.js'])
    <link rel="stylesheet" href="css/style.css">

    <title>Atalhos</title>
    <style>
.navbar-fixed-top {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #7859a9;
    /* box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); */
    z-index: 1000;
    padding: 10px 20% 5px;
}
        body {
            padding-top: 35px;
            height: 100vh;
            background-image: url('{{ asset('img/papelparede.jpg') }}');
            background-position: 100% 0;
            background-size: cover;
        }
        .ul li,
        .nav li {
        list-style: none;
        gap: 10px;
margin-left: 10px;
    }
    .nav,
    .nav li:hover{
        color: white;
    }



    </style>
</head>

<body>


    <header class="p-3 mb-3 border-bottom">
        <div class="container">
            <div class="navbar-fixed-top d-flex flex-wrap align-items-center justify-content-center justify-content-lg-start">
                <a href="/" class="d-flex align-items-center mb-2 mb-lg-0 text-dark text-decoration-none">
                    <svg class="bi me-2" width="40" height="32" role="img" aria-label="Bootstrap">
                        <use xlink:href="#bootstrap" />
                    </svg>
                </a>


                <ul class="nav col-12 col-lg-auto me-lg-auto mb-2 justify-content-center mb-md-0">
                    <li class="{{ in_array(request()->route()->getName(), ['index', 'dashboard']) ? 'active-menu' : '' }}">
                        <a href="{{ route('index') }}" class="nav-link px-2 link-dark">Home</a>
                    </li>


                    <li class="{{ request()->routeIs('videos') ? 'active-menu' : 'menunav' }}"><a href="{{ route('videos') }}" class="nav-link px-2 link-dark">Videos</a></li>

                    <li class="{{ request()->routeIs('atendimento.index') ? 'active-menu' : '' }}"><a href="{{ route('atendimento.index') }}" class="nav-link px-2 link-dark">Fechamentos</a></li>

                    @if(Auth::check())
                    @php
                        $usuarioAutenticado = Auth::user();
                    @endphp
                    @if($usuarioAutenticado->isAdmin())
                    <li class="{{ request()->routeIs('cidades.index') ? 'active-menu' : '' }}"><a href="{{ route('cidades.index') }}" class="nav-link px-2 link-dark">Cidades</a></li>
                    @endif
                    @endif

                </ul>
                @if(Auth::check())
                @php
                    $usuarioAutenticado = Auth::user();
                @endphp

                <form class="col-12 col-lg-auto mb-3 mb-lg-0 me-lg-3" role="search">
                    <input type="search" class="form-control" placeholder="Pesquisar..." aria-label="Search">
                </form>
                <ul class="nav">
                <li>
                    <form id="logout-form" action="{{ route('logout') }}" method="POST" style="display: inline;">
                        @csrf
                        <button class="btn-sair" type="submit">Sair</button>
                    </form>
                </li>
                </ul>

@else
<ul class="nav">
    <li class="{{ request()->routeIs('login') ? 'active-menu' : '' }}">
        <a href="{{ route('login') }}">Login</a>
    </li>
    <li class="{{ request()->routeIs('register') ? 'active-menu' : '' }}">
        <a href="{{ route('register') }}">Registrar</a>
    </li>
</ul>
                </div>
                @endif
            </div>
        </div>
    </header>
    <main>
        @yield('content')
    </main>
    <div class="footer-width-fixer">
        <img class="img-footer" src="{{ asset('img/logos-net-conect.png') }}" alt="Logo Conecta" >
    </div>
    <style>

    </style>
</body>

</html>
